Subject: Re: [bug#38108] [PATCH] doc: Fix typos.

From: Julien Lepiller <[email-masked]>
Date: Fri, 13 Dec 2019 11:19:15 +0100

Le 2 décembre 2019 13:57:50 GMT+01:00, zimoun <[email-masked]> a écrit :
>Hi,
>
>Friendly ping. :-)
>Because the doc is moving forward and so some extra work will be
>required to push this boring patch.
>
>
>On Mon, 11 Nov 2019 at 21:52, zimoun <[email-masked]> wrote:
>
>> @Julien: Please tell me if it is annoying and I will participate, to
>> reduce the annoyance. At least for the French translation.
>
>For full context:
>https://debbugs.gnu.org/cgi/bugreport.cgi?bug=38108
>
>
>Cheers,
>simon

Sorry I didn't see the message before!

I'm fine with the changes. For now, our workflow is to translate only on a short period of time before each release. This kind of change will invalidate the translation of all affected sentences until the next translation round, which is annoying, but as long as you don't fix the manual for 1.0.1, it should be fine.

I'd like to improve our workflow at some point, but that's another discussion :)